These are chat archives for ushahidi/Community

5th
Apr 2018
Igor Golov
@TechnoDexx
Apr 05 2018 10:45
@ushbot I am changing php vertsion to 7.2 and I have error "Sorry, something went wrong. Try reloading the page." Do you support PHP v. 7.2.x?
Ushbot
@ushbot
Apr 05 2018 11:00
[Dan Manolita] yo, guys! me again
[Dan Manolita] sooo
[Dan Manolita] I managed to fix my my php version problem on my CentOs
[Dan Manolita] I managed to run the ssh command
[Dan Manolita] and when I try to run the site I get: pcfg_openfile: unable to check htaccess file, ensure it is readable and that '/home/bdelivery/public_html/platform/' is executable,
Ushbot
@ushbot
Apr 05 2018 22:12
[Robbie Mackay, Ushahidi] @TechnoDexx We don't support 7.2 yet. Right now we run test on PHP 5.6 and 7.0.
We do plan to have PHP 7.2 support in the next few months
Ushbot
@ushbot
Apr 05 2018 22:19
[Angela Oduor Lungati, Ushahidi] *makes a note to include that in our install docs*